DTCONF(1)

NAME
dtconf - Display the contents of a DNSSEC-Tools configuration file

SYNOPSIS
  dtconf [options] [config_file]

DESCRIPTION
dtconf displays the key/value pairs of a DNSSEC-Tools configuration file. If a configuration file isn't specified, the system configuration file will be displayed.

Without the -key option, dtconf displays all the key/value pairs in the configuration file. Comments are never displayed. If the -key option is given, then only that key/value pair is displayed. If the key isn't defined, then the value will be "(undefined)."

OPTIONS

-key
    The value of the specified key will be printed. If the key is not defined, then the value will be given as "(undefined)".

-Version
    Displays the version information for dtconf and the DNSSEC-Tools package.

-help
    Display a usage message.

COPYRIGHT
Copyright 2007-2014 SPARTA, Inc. All rights reserved. See the COPYING file included with the DNSSEC-Tools package for details.

AUTHOR
Wayne Morrison, tewok@tislabs.com

SEE ALSO
dtinitconf(8), dtconfchk(8)

Net::DNS::SEC::Tools::conf.pm(3)

dnssec-tools.conf(5)